body{
    padding:0;
}

.marketing{
    max-width: 1060px;
}

.course_info .course_info_box{
    width: 290px;
    padding: 20px;
    -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
}

.course_info .course_info_box:hover{
    box-shadow: 0 3px 10px rgba(0,0,0,.2);
}

.video_class_link .hover-bg{
    top: 20px;
}
img.img-rounded {
    width: 250px;
    border-radius: 0;
    height: 180px !important;
    border: 1px solid #ccc;

}
.img-responsive {
    margin: 0 auto;
}
.fixed_left_box {
    position: fixed;
    left: 0;
    bottom: 200px;
    width: 100px;
    height: 203px;
    z-index: 999;
}
.fixed_left_box .iconfont {
    position: absolute;
    right: -9px;
    top: -9px;
    cursor: pointer;
    font-size: 24px;
    color: #fff;
    background: #666;
    line-height: 24px;
    border-radius: 50%;
}

.link_user_img{
    cursor: pointer;
    margin-top: -1px;
}
.play-box{
	width: 250px;
	margin: 0 auto;
}
.morelinkstyle{
    top:-30px;
    left:97%;
}
.v_attr{
    color:#ccc;
}
.thumbnail{
    border:0;
}
.thumbnail .play-box > a > img{
    background-color: #ddd;
}
.playicon {
    display:none;
}
.playicon img{
    position:absolute;
    top:25%;
    left:42%;
}
.thumbnail .caption{
	padding:0;
}
/*.carousel {
    margin: 0;
}
.carousel-indicators .active{
    width: 12px;
    height: 12px;
    margin: 0 12px 0 0;
    background-color: rgba(255,255,255,1);
}
.carousel-indicators li{
    background-color: rgba(255,255,255,.5);
    width:12px;
    height:12px;
    border: none;
    margin: 0 12px 0 0;
}
.nav-tabs li a {
      font-weight: 800;
}
@media screen and (min-width: 768px){
    .carousel-control .icon-prev,.carousel-control .icon-next{
        font-size:70px;
        margin-top:-40px;
    }
}*/
.course_header {
    margin-top: 40px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 24px;
}

.teacherTeam{
    position: relative;
    overflow: hidden;
}
.teacherBox {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 0;
}
.teacher-btn{
    position: relative;
    display: inline-block;
    width: 40px;
    height: 70px;
    top:90px;
    cursor: pointer;
}
.teacher-btn:hover{
    background-color: #f2f2f2;
}
.teacher-left{
    float: left;
    background: url(/Public/Image/home/teacher_left_btn.png) no-repeat center center;
}
.teacher-right{
    float: right;
    background: url(/Public/Image/home/teacher_right_btn.png) no-repeat center center;
}

.teacherTeam li,.stu_feedback li{
    display: inline-block;
    position: relative;
    vertical-align: top;
    padding: 0px;
}
.stu_feedback li{
    padding: 0 10px;
}
.teacherTeam img{
    display: block;
    margin: 0 auto;
    height: 256px;
    width: 220px;
    border-radius: 2px;
}
.teacherTeam .teacher-info{
    display: block;
    position: relative;
    margin: 0 auto;
    height: 256px;
    width: 220px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: 1px solid #ccc;
    cursor: pointer;
}

.teacher-info:hover .name-bg{
    height: 256px;
}
.teacher-info:hover .teacher-name{
    display: none;
}
.teacher-info:hover .teacher-tip-line {
    white-space: normal;
    position: absolute;
    top: 14px;
    text-align: justify;
}
.name-bg{
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    background-color: rgba(0,0,0,.5);
    height: 70px;
    text-align: left;
    /*opacity: 0.5;*/

    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}
.teacherTeam .teacher-name{
    position: absolute;
    bottom: 30px;
    font-size: 20px;
    width: 100%;
    line-height: 40px;
    text-align: center;
    color: #fff;
    z-index: 10;
    text-shadow: 1px 1px 4px #000;
}
.teacher-tip-line{
    position: absolute;
    bottom: 10px;
    color: #fff;
    width: 90%;
    margin-left: 5%;
    overflow: hidden;
    font-size: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-shadow: 1px 1px 4px #000;
    letter-spacing: 1px;
}
.teacherTeam .join-us{
    display: block;
    cursor: pointer;
    height: 220px;
    width: 188px;
    border-radius: 2px;
    border: 1px dashed #18A5E5;
    color: #18A5E5;
    text-align: right;
    font-weight: bold;
    margin: 0 auto;
}
.teacherTeam .join-title-1{
    padding-top: 10px;
    padding-right: 12px;
    font-size: 2.5em;
}
.teacherTeam .join-title-2{
    font-size: 1.2em;
    padding-right: 12px;
}
.teacherTeam .join-title-3{
    font-size: 4em;
    padding-right: 12px;
    vertical-align: super;
    margin-top: -30px;
}

.stu_feedback{
    font-size: 0px;
    height: 128px;
    padding: 0;
    overflow: hidden;
    text-align: left;
}

.stu_btn_box{
    text-align: center;
    margin-top: 30px;
}
.stu-btn{
    width: 24px;
    height: 24px;
    display: inline-block;
    border-radius: 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}
.stu-btn:hover{
    background-color: #f2f2f2;
}
.stu-left{
    margin-right: 16px;
    background-image:url(/Public/Image/home/student_left_btn.png);
}
.stu-right{
    background-image:url(/Public/Image/home/student_right_btn.png);
}
.stu_feedback .stu-img{
    float: left;
    display: block;
    margin: 0 16px 10px 0;
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
.stu_feedback .stu-name{
    font-size: 20px;
    text-align: left;
    color: #333;
    line-height: 1.5;
}
.stu_feedback .stu-class{
    font-size: 14px;
    line-height: 25px;
}
.stu_feedback .stu-time{
    font-size: 14px;
    line-height: 25px;
    color: #2CA8E6;
}
.stu_feedback .stu-tip{
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
    margin-top: 10px;
    color: #999;
    height: 88px;
}
.course_header h3 {
    font-size: 22px;
    color: #18A5E5;
    margin: 0;
}
.more {
    float: right;
    line-height: 24px;
    margin-bottom: 24px;
}
.more span a {
    font-size: 16px;
    color: #909090;
}
.more span a:hover {
    color: #18a5e5;
}
.more .selected{
    background-color: #13883a;
}

.item_cource_wrap {
    text-align: center;
    display: inline-block;
}
.word {
    display: inline-block;
    text-align: left;
    width: 250px;
}
.word p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #b4bbbf;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.item_cource_wrap h3 {
    width: 250px;
    text-align: left;
    font-size: 14px;
    margin-top: 10px;
    color: #14191e;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.word span {
    display: inline-block;
    font-size: 12px;
    color: #787d82;
    padding: 5px 18px 0 0;
}
.carousel-inner .item a {
    display: block;
    height: inherit;
}
/* 轮播图 */
.swiper1 .swiper-pagination-bullet-active {
    background: #fff;
}
.swiper1 .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {
    margin : 0 6px;
}
.swiper1 .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
}
 .swiper1 .swiper-button-next, .swiper1 .swiper-container-rtl .swiper-button-prev {
    background-image : none;
}
.swiper1 .swiper-button-prev, .swiper1 .swiper-container-rtl .swiper-button-next {
    background-image : none;
} 
.swiper1 .swiper-button-next .iconfont , .swiper1 .swiper-button-prev .iconfont {
    font-size: 2em;
    color: #fff;
    text-shadow: 4px 4px 8px #000;
    font-weight: 100;
    opacity: .5;
    line-height: 100px;
}
.swiper1 .swiper-button-next, .swiper1 .swiper-button-prev {
    width: 70px;
    height: 100px;
    text-align: center;
    opacity: 0;
    transition: opacity .5s linear,background .5s linear;
    margin: -50px -10px;

}
.swiper1 .swiper-button-next:hover, .swiper1 .swiper-button-prev:hover {
    background : rgba(0,0,0,.3);
}
.swiper1 .swiper-button-next:hover .iconfont, .swiper1 .swiper-button-prev:hover .iconfont {
    opacity: .8;
}
.swiper1 .swiper-container:hover .swiper-button-next, .swiper1 .swiper-container:hover .swiper-button-prev{
    opacity: 1;
}
.swiper1 .swiper-container .swiper-slide {
    img {
        max-width: 100%;
    }
}
/* 轮播图结束 */
/* student start */
.clear {
    clear: both;
}

.students-swiper {
    overflow: hidden;
    margin-bottom: 20px;
}

.students-swiper .swiper-container {
    padding-top: 60px; 
    overflow: visible;
    margin: 0 50px;
}
.students-swiper .swiper-wrapper {
    margin: 10px;
    padding: 0;
}
.students-swiper .swiper-slide .student-message {
    width: 227px;
    height: 158px;
    border-radius: 10px;
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
    overflow: hidden;
    padding: 10px;
    background: #fff;
    transition : all .2s linear;
    cursor: pointer;
    position: relative;
}
.students-swiper .swiper-slide .students-title {
    display: flex;
    margin-top: 15px;
}
.students-swiper .swiper-slide .student-message:hover {
    transform: scale(1.2);
    transform-origin: bottom;
    z-index: 10;
}
.students-swiper .swiper-slide .student-message:hover p {
    text-overflow : inherit;
    display: block;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 12px;
    left: 0;
    padding: 10px;
    height: 100%;
    overflow: hidden;
}
.students-swiper .students-portrait {
    height: 50px;
    width: 50px;
    border-radius: 50%;
}
.students-swiper .swiper-slide h4 {
    // float: right;
    padding: 13px 10px 0 13px;
    margin: 0;
    font-size: 16px;
}
.students-swiper .students-evaluate {
    padding-top: 20px;
    display: inline-block;
    overflow: hidden;
    text-overflow : ellipsis;
    display: -webkit-box;
    -webkit-line-clamp : 2;
    -moz-line-clamp : 2;
    -webkit-box-orient : vertical;
    -moz-box-orient : vertical;
    width: 100%;
    font-size: 12px;
    height: 55px;
}

.students-swiper .students-swiper-buttom {
  position: relative;
  width: 70px;
  margin: 20px auto 0;
}
.students-swiper .students-swiper-buttom .swiper-button-prev,
.students-swiper .students-swiper-buttom .swiper-button-next {
  background: rgba(0, 0, 0, 0.2);
  width: 24px;
  height: 24px;
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
  transition: .2s linear;
  top: 130px;
  position: static;
  float: left;
  border-radius: 50%;
  margin: 0;
  opacity: 1;
}
.students-swiper .students-swiper-buttom .swiper-button-prev:hover,
.students-swiper .students-swiper-buttom .swiper-button-next:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.4);
}
.students-swiper .students-swiper-buttom .swiper-button-prev i,
.students-swiper .students-swiper-buttom .swiper-button-next i {
  font-size: 0.8rem;
  line-height: 24px;
  user-select: none;
}
.students-swiper .students-swiper-buttom .swiper-button-prev {
  margin-right: 20px;
}
.students-swiper .students-swiper-buttom .swiper-button-next {
  /* margin-right: -10px; */
}


/* students stop */
// 分类
{}
.swiper1 {
    position: relative;
}
.swiper1 a {
    color: inherit;
}
.swiper1 a:hover , .swiper1 a:focus , .swiper1 a:active {
    color: inherit;
    text-decoration: none;
}
.classifyBox {
    position: absolute;
    top: 0;
    max-width: 248px;
    height: 100%;
    left: 18%;
    color: #fff;
    z-index: 20;
}
.classify {
    padding: 0 20px;
    width: 248px;
    height: 100%;
    background: rgba(0,0,0,.4);
    display: flex;
    flex-direction: column;
}
.classify>li {
    height: 16%;
    padding: 10px 0;
    border-bottom: 1px solid rgba(245,245,245,.4);
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.classify .surplus {
    flex-grow:1;
    border-bottom: none;
}
.classify h2 {
    font-size: 16px;
    margin : 0;
    cursor: pointer;
}
.classify h2 a:hover {
    color: #09f ;
    // text-decoration: underline;
}
.second-classify {
    padding: 0;
    padding-top: 10px;
}
.second-classify li {
    display: inline-block;
    font-size: 14px;
    width: 32%;
}
.second-classify li a:hover {
    color: #09f;
    // text-decoration: underline;
}
.second-classify.tie .cla-more {
    width: 40%;
}
.second-classify.tie li {
    width: 28%;
}
/* .second-classify .more {
    width: 40%;
} */
/* 分类stop */
 /* 五大特色 */

.featureBox {
    padding: 25px 0 0;
}
.featureBox li {
    display: inline-block;
    width: 19%;
    text-align: center;
    cursor: pointer;
    transition: all .2s linear;
    width: 20%;
}
.featureBox li:hover {
   box-shadow: 0 2px 4px rgba(133,154,180,.26);
}
.featureBox li:hover .feature-title {
    color: #18A5E5;
}
.featureBox .feature-img {

}
.feature-title  {
    font-size: 18px;
    color: #555;
    margin: 0 0 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.featureBox .feature-content  {
    font-size: 14px;
    color: #999;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.feature {
    padding-top: 15px;
    border-right: 1px solid #f5f5f5;
}
.last-feature {
    border: none;
}
/* .featureBox .line {
    height: 60px;
    width: 1px;
    background: #ddd;
    margin-bottom : 10px;
} */

@media(max-width : 1166px) {
    .classifyBox {
        display: none;
    }

}
 /* 五大特色 stop */
 @media(max-width : 1024px) {
    .swiper1 .swiper-button-next, .swiper1 .swiper-button-prev {
        display: none;
    }
    .swiper1 .swiper-pagination-bullet {
        width : 6px;
        height : 6px;
    }
} 


@media (max-width : 992px ){
    .featureBox {
        display: none;
    }
    .fixed_left_box {
        display: none;
    }
}
@media (max-width : 330px) {
    .students-swiper .swiper-container {
        margin: 0 23px;
    }
}